# IGESDimen_PointDimension.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IGESDimen_PointDimension.hxx>`
`#include <Handle_IGESDimen_GeneralNote.hxx>`
`#include <Handle_IGESDimen_LeaderArrow.hxx>`
`#include <Handle_IGESData_IGESEntity.hxx>`
`#include <IGESData_IGESEntity.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_IGESGeom_CircularArc.hxx>`
`#include <Handle_IGESGeom_CompositeCurve.hxx>`